﻿.mainIndexSection {
    float: right;
    width: 77.5%;
    border: 1px solid #DADADA;
    background-color: white;
    padding-top: 10px;
    margin-right: 2%
}

.indexRight {
    float: right;
    width: 67%;
    box-sizing:border-box;
    padding-right: 4%;
    padding-left: 4%
}

.indexLeft {
    float: right;
    width: 23%;
    direction: rtl;
    margin-left: 2%
}

.filter_title
{
	color:#c8c7c7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
}
.supplier_title
{
	color:#4e4e4e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}

.supplier_text
{
	color:#4e4e4e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.news_text
{
	color:#000000;
	font-family:tahoma;
	font-size:12px;
}

.news_text:active
{
	color:#000000;
	font-family:tahoma;
	font-size:12px;
}

.news_text:hover
{
	color:#000000;
	font-family:tahoma;
	font-size:12px;
}

.news_text:link
{
	color:#000000;
	font-family:tahoma;
	font-size:12px;
}

.news_text:visited
{
	color:#000000;
	font-family:tahoma;
	font-size:12px;
}

.news_date
{
	color:#670f90;
	font-family:tahoma;
	font-size:12px;	
    float:right;
    width:100%;
}

.inner_title
{
	color:#670f90;
	font-family:tahoma;
	font-size:16px;
	font-weight:bold;
}

.inner_sub_title
{
	color:#2a2a2a;
	font-family:arial;
	font-size:24px;
}

.inner_text
{
	color:#333333;
	font-family:tahoma;
	font-size:12px;
	line-height:150%;
}

.inner_date
{
	color:#3f9bc0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.menu_standard
{
	color:#FFFFFF;
	font-family:Tahoma;
	font-size:14px;
}

.menu_standard:visited
{
	color:#FFFFFF;
	font-family:Tahoma;
	font-size:14px:
	text-decoration:none;
}


.menu_standard:link
{
	color:#FFFFFF;
	font-family:Tahoma;
	font-size:14px;
	text-decoration:none;
}


.menu_standard:hover
{
	color:#FFFFFF;
	font-family:Tahoma;
	font-size:14px;
	text-decoration:none;
}


.menu_standard:active
{
	color:#FFFFFF;
	font-family:Tahoma;
	font-size:14px;
	text-decoration:none;
}


.menu_chosen
{
	color:#FFFFFF;
	font-family:Arial;
	font-size:12px;
}


.title
{
    COLOR: #333333;
    FONT-FAMILY: Arial, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    
}

.title:visited
{
    COLOR: #333333;
    FONT-FAMILY: Arial, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    text-decoration:none;    
}

.title:hover
{
    COLOR: #333333;
    FONT-FAMILY: Arial, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    text-decoration:none;    
}

.title:link
{
    COLOR: #333333;
    FONT-FAMILY: Arial, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    text-decoration:none;    
}

.title:active
{
    COLOR: #333333;
    FONT-FAMILY: Arial, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    text-decoration:none;
    
}

.subTitle
{
	COLOR: #2a2a2a;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 300;
}

.productTitle
{
	COLOR:#3F9BC0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}

.theText
{
	color:#666666;
	font-family:Arial;
	font-size:12px;	
	line-height:150%;		
}

.theText_Bold
{
	color:#5F5F5F;
	font-family:Arial;
	font-size:12px;	
	line-height:150%;		
	font-weight:bold;
}

.text_title1
{
	COLOR:#A5D26D;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: 600;
}

.text_title
{
    COLOR:#6699CC;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: 600;
}
.copyright
{
	color:#868686;
	FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 300;
}
.title_orange
{
    COLOR:#B0B000;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: 600;
}
.text_gray
{
    COLOR:#808080;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 300;
}
.google_menu
{
    COLOR:#108EC9;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 300;
}
.google_menu:active
{
    COLOR:#108EC9;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 300;
}
.google_menu:visited
{
    COLOR:#108EC9;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 300;
}
.google_menu:link
{
    COLOR:#108EC9;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 300;
}
.google_menu:hover
{
    COLOR:#108EC9;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 300;
}

.text_white
{
    COLOR:#FFFFFF;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 300;
}
.text_white:hover
{
    COLOR:#FFFFFF;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
    FONT-WEIGHT: 300;
}
.text_white:visited
{
    COLOR:#FFFFFF;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
    FONT-WEIGHT: 300;
}
.text_white:link
{
    COLOR:#FFFFFF;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
    FONT-WEIGHT: 300;
}
.text_white:active
{
    COLOR:#FFFFFF;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
    FONT-WEIGHT: 300;
}
.text_blue
{
    COLOR:#434343;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
    FONT-WEIGHT: 600;	
}
.text_blue:active
{
    COLOR:#434343;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
    FONT-WEIGHT: 600;	
}
.text_blue:link
{
    COLOR:#434343;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
    FONT-WEIGHT: 600;	
}
.text_blue:visited
{
    COLOR:#434343;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
    FONT-WEIGHT: 600;	
}

.text_blue:hover
{
    COLOR:#434343;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
    FONT-WEIGHT: 600;	
}
.logo
{
	COLOR: #000099;
	FONT-FAMILY: Comic Sans MS, Veranda, Arial;
	FONT-SIZE: 14px;
	FONT-WEIGHT: 500;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
a:link {
color: #777777;
text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #333333;
}
a:active {
	text-decoration: none;
	color: #333333;
}
a:link{
	text-decoration: none;
	color: #333333;
}

.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #777777;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}.legals {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
}
links.link {
	color: #333333;
	text-decoration: underline;
}
links.visited {
	text-decoration: underline;
	color: #333333;
}
links.hover {
	text-decoration: underline;
	color: #333333;
}
links.active {
	text-decoration: underline;
	color: #333333;
}

.oneclient {
    width: 20%;
    text-align: center;
    border: 1px solid #c0c0c0;
    padding:10px;
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

    .oneclient:hover {
        border: 1px solid #60A0F0;
        filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=0);
        -webkit-filter: grayscale(0);
        filter: grayscale(0);
    }


@media only screen and (max-width: 1440px) {
    .indexRight {
        float: right;
        width: 100%;
        box-sizing:border-box;
        padding-right: 4%;
        padding-left: 4%
    }

    .indexLeft {
        float: right;
        width: 100%;
        direction: rtl;
        margin-left: 2%
    }   
}




